* {
    margin: 0;
    padding: 0;
    outline: none;
    list-style: none;
}

html {
    font-size: 71.4722px;
}

body {
    width: 100%;
    height: 100%;
    font-size: .28rem;
    background-color: #E6E6E6;
}

p {
    color: #4C4D4E;
}

input::-webkit-input-placeholder {
    font-weight: 500;
    color: #000;
    line-height: 40px;
}

input:-moz-placeholder {
    font-weight: 600;
    color: #000;
    color: #000;
}

input:-ms-input-placeholder {
    font-weight: 600;
    color: #000;
    color: #000;
}

/* body */
.body {
    width: 7.5rem;
    height: 100vh;
    margin: 0 auto;
    padding: 0;
    background-color: #ffffff;
}

/* banner */
.banner {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
}

#bannerimg {
    width: 100%;
    padding: 0;
    margin: 0;
}

#paypalimg {
    position: absolute;
    top: 0%;
    left: 3%;
    width: 35%;
}

/* main */
.main {
    width: auto;
    height: auto;
    margin: 0 0.5rem;
    padding: 0;
}

.main input {
    width: 96%;
    padding: 5% 2%;
    margin-top: .1rem;
    border: 0;
    outline: 0;
    border: solid 1px #B2B2B2;
    background: #FBF8F8;
}

.tit-inp input {
    padding: 3% 2%;
}

.numtot-inp {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.num-inp,
.tot-inp {
    width: 45%;
}

.numtot-inp input {
    width: 96%;
}

/* paywith */
table {
    width: 100%;
    margin: .3rem 0;
}

table tbody tr td:last-child {
    text-align: right;
}

table tbody tr td:last-child p {
    color: #3177AA;
    font-size: .2rem;
}

.paywith .add {
    margin-bottom: .3rem;
}

.paywith .policies {
    font-size: .24rem;
}

/* add */
.add {
    margin-top: .3rem;
    padding: 0;
    display: flex;
    justify-content: left;
    align-items: center;
}

.add img {
    width: 5%;
    padding-right: .1rem;
}

.add p,
.paywith .policies span {
    color: #3177AA;
}

.tit-inp,
.numtot-inp,
.shipto,
.paywith {
    margin-bottom: .3rem;
}

/* pay */
.pay {
    margin: .24rem;
}

.pay .pay_btn button {
    width: 100%;
    border-radius: 1rem;
    border: none;
    padding: 0.15rem;
    background-color: #FFC439;
    margin-top: 0.15rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pay .pay_btn button:last-child {
    background-color: #003087;
}

.pay .pay_btn button img {
    width: 15%;
}

.pay .pay_btn button:last-child img {
    width: 27%;
}

.pay .pay_icon,
.pay .powered {
    margin-top: .15rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pay .pay_icon img {
    width: 12%;
    margin: 0 0.05rem 0 0.05rem;
}

.pay .powered span {
    color: #999999;
    font-style: italic;
    font-size: 0.12rem;
}

.pay .powered img {
    margin-top: 0.05rem;
    width: 7%;
    margin-left: 0.05rem;
}


/*1200>=pc>=992 å¤§å±*/
@media screen and (min-width:992px) and (max-width: 1199px) {
    .body {
        width: 100%;
        height: 100vh;
    }

    body {
        background-color: #ffffff;
    }
}

/*767<pad<992 ä¸­å±*/
@media screen and (min-width: 767px) and (max-width: 991px) {
    html {
        font-size: 70px;
    }

    body {
        background-color: #ffffff;
    }

    .body {
        width: 100%;
    }

    .banner {
        height: 30%;
    }

    #bannerimg {
        height: 100%;
    }
}

@media screen and (min-width: 481px) and (max-width: 767px) {
    html {
        font-size: 60px;
    }

    body {
        background-color: #ffffff;
    }

    .body {
        width: 100%;
    }
}

/*360px<phone<=767  å°å±*/
@media screen and (min-width: 360px) and (max-width: 480px) {
    html {
        font-size: 50px;
    }

    body {
        background-color: #ffffff;
    }

    .body {
        width: 100%;
    }
}

/* phone<=360px è¶…å°å± */
@media screen and (max-width:360px) {
    html {
        font-size: 40px;
    }

    body {
        background-color: #ffffff;
    }

    .body {
        width: 100%;
        height: auto;
    }
}

@media screen and (max-width:281px) {
    html {
        font-size: 30px;
    }

    body {
        background-color: #ffffff;
    }

    .body {
        width: 100%;
        height: auto;
    }

    .pay {
        padding: 5px;
        margin: 0 auto;
    }
}


@media screen and (width: 750px),
screen and (height: 1311px) {
    html {
        font-size: 100px;
    }
}